#banner940x225 {
    height: 240px !important;
}

#slideshowWrapper {
    height: 240px !important;
    left: -2px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    position: relative;
    top: -94px !important;
    width: 940px;
}

#content .ui-tabs h4 {
    font-size: 14px !important;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


#content .blueButton26 a:link {
    color: #FFFFFF !important;
}

#content .blueButton26 a:visited {
    color: #FFFFFF !important;
}


<!--[if IE 7]>
.social{margin-top:0px!important;}
<![endif]-->